CVE-2007-6745 (clamav, debian_linux)

clamav 0.91.2 suffers from a floating point exception when using ScanOLE2.

View Full Alert